--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/object:SM::Flow::LIST 
  contents: 
  - !ruby/struct:SM::Flow::LI 
    label: "message:"
    body: optional IRC quit message
  type: :NOTE
- !ruby/struct:SM::Flow::P 
  body: quit IRC, shutdown the bot
full_name: Irc::Bot#quit
is_singleton: false
name: quit
params: (message=nil)
visibility: public
